<?xml version="1.0" encoding="UTF-8"?>
<jeus-web-dd  xmlns="http://www.tmaxsoft.com/xml/ns/jeus" version="7.0"> 
    <!-- the URL path of the context.  -->
    <context-path>/monitoring</context-path>
     <auto-reload>
        <enable-reload>true</enable-reload>
        <use-jvm-hotswap>true</use-jvm-hotswap>
        <check-on-demand>true</check-on-demand>
     </auto-reload>
     <res-ref>
		<jndi-info>
			<ref-name>jndi/DMCC_IIAAPP_N</ref-name>
			<export-name>jndi/DMCC_IIAAPP_N</export-name>
		</jndi-info>
		<jndi-info>
			<ref-name>jndi/DMCU_IIAAPP_N</ref-name>
			<export-name>jndi/DMCU_IIAAPP_N</export-name>
		</jndi-info>
		<jndi-info>
			<ref-name>jndi/DEAI_IICAPP_N</ref-name>
			<export-name>jndi/DEAI_IICAPP_N</export-name>
		</jndi-info>
		<jndi-info>
			<ref-name>jndi/DFEP_IIBAPP_N</ref-name>
			<export-name>jndi/DFEP_IIBAPP_N</export-name>
		</jndi-info>
		<jndi-info>
			<ref-name>jndi/DEAI_IFMPKG_N</ref-name>
			<export-name>jndi/DEAI_IFMPKG_N</export-name>
		</jndi-info>
		<jndi-info>
			<ref-name>jndi/DEAI_IICBAT_N</ref-name>
			<export-name>jndi/DEAI_IICBAT_N</export-name>
		</jndi-info>
		<jndi-info>
			<ref-name>jndi/DFEP_IIBBAT_N</ref-name>
			<export-name>jndi/DFEP_IIBBAT_N</export-name>
		</jndi-info>
	</res-ref>
</jeus-web-dd>